<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/">
  <s:Header>
    <Action s:mustUnderstand="1" xmlns="http://schemas.microsoft.com/ws/2005/05/addressing/none">http://micros-hosting.com/EGateway/GetCheckDetail</Action>
  </s:Header>
  <s:Body xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <GetCheckDetail xmlns="http://micros-hosting.com/EGateway/">
      <ppCheckDetailFilter>
        <CheckNumber>{{ check_num }}</CheckNumber>
        <CheckSeqNumber>{{ check_seq }}</CheckSeqNumber>
      </ppCheckDetailFilter>
      <ppCheckDetailResponse />
    </GetCheckDetail>
  </s:Body>
</s:Envelope>